import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import BasContainerList from "./BasContainerList";
import BasContainerEdit from "./BasContainerEdit";

export default {
    list: BasContainerList,
    edit: BasContainerEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
